<BuildingBlocks_Style.Grid __id="1e22c382-0f40-4903-b4ec-269a42baa2c8" __path="libs/foundry/records/ui/buildingblocks/styles/grid.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
  </colorStyles>
  <entries>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Grid 16x9">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Grid">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="4d5e0895-b308-4b91-95f6-97de2457bba1" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="44.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="44.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Grid 9x16">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Grid">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="c19f2db0-5185-4b17-8e97-b11c9d722b0e" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="20.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="30.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="20.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="30.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Grid 4x3">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Grid">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="550dc4c8-7f58-4599-b4ea-daca4337ce5a" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="36.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="36.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Grid 3x4">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Grid">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f9b68ad5-02d4-4a9e-8b7b-ef6ba02aaaf3" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="30.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="30.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Grid 1x1">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Grid">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="8699455a-cc18-43f4-9f58-8333a216c3de" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="30.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="24.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="30.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Columns">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Columns">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="880446b7-e460-42a5-acd1-85f9b0626aaf" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeLayoutPolicy" value="Flex" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeFlexDirection" value="Row" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="FlexColumnSpacing" value="24.0" />
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Auto" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Percent" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="SizeX" value="1.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Equal Spans">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Equal Spans">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="ef1d03a6-fcb3-494f-baeb-14e58f3a480d" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Fixed" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Auto" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="AffectsLayout" value="1" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="FlexGrowProportion" value="1.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Unequal Spans">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="Unequal Spans">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="e3cfab42-c01b-4eeb-80e0-d84788f0505b" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeHeightBehavior" value="Fixed" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierEnumerated __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierEnumerated">
          <field __type="BuildingBlocks_FieldModifierEnumeratedTypeBase" __polymorphicType="BuildingBlocks_FieldModifierEnumeratedTypeWidthBehavior" value="Auto" />
        </BuildingBlocks_FieldModifierEnumerated>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="AffectsLayout" value="1" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </entries>
  <textFieldModifiers />
</BuildingBlocks_Style.Grid>